h2,
h3 {
  padding: 0;
  margin: 0;
  font-size: 14px;
}

@font-face {
  font-family: united_sans_reg;
  src: url("../fonts/UnitedSansRgMd.otf");
}

body {
  background: #305973;
  position: relative;
  padding: 0;
  margin: 0;
}

#page-wrap {
  width: 1024px;
  height: auto;
  margin: 0 auto;
  padding-bottom: 40px;
  font-family: "united_sans_reg";
}

nav {
  position: relative;
  background: #304254;
  width: 100%;
  height: 33px;
  padding: 8px;
  border-radius: 0px 0px 10px 10px;
}

nav ul {
  float: right;
  list-style: none;
  margin-right: 75px;
  margin-top: 0px;
}

nav ul li {
  display: inline;
}

nav ul li a {
  float: left;
  padding-left: 20px;
}

#container-top {
  width: 1024px;
  height: 630px;
  background: url("images/bg_grow_y.png") repeat-y;
}

#container-top img#logo {
  margin: 60px;
}

#container {
  width: 800px;
  margin: 0 auto;
  height: 500px;
  position: relative;
}

#container form {
  position: absolute;
  top: 20%;
  left: 20%;
}

#container form p {
  padding: 0;
  margin: 0;
  color: #ffffff;
  font-size: 24px;
}

#container form input {
  padding: 10px;
  width: 180px;
}

#container form input[type="password"] {
  padding: 5px;
  border: 2px solid #ccc;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

#container form input[type="text"]:focus {
  border-color: #333;
}

#container form input[type="submit"] {
  padding: 5px 15px;
  background: #ccc;
  border: 0 none;
  cursor: pointer;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

#container h1 {
  font-size: 34px;
  color: #ffffff;
}

#container h2 {
  font-size: 26px;
  color: #ffffff;
  padding: 100px;
}

#promo-box {
  width: 100%;
  height: auto;
  padding: 20px;
  background: #244860;
  border-radius: 10px;
}

#promo-box h1 {
  margin-left: 40px;
  font-size: 28px;
  color: #a7adb4;
  line-height: 36px;
  width: 550px;
}

img#phone-sample {
  position: absolute;
  right: 120px;
  top: 109px;
}

a#btn-google-play {
  position: absolute;
  right: 175px;
  top: 685px;
  padding-bottom: 20px;
}

a#btn-app-store {
  position: absolute;
  right: 175px;
  top: 750px;
  padding-bottom: 20px;
}

#description {
  width: 550px;
  margin-left: 60px;
}

#description p {
  color: #a4a6a9;
  font-size: 18px;
  line-height: 26px;
}

nav ul li a#contactlink,
nav ul li a#contactlink:visited {
  text-decoration: none;
  color: #ffffff;
  padding-top: 6px;
}

nav ul li a#contactlink:hover {
  color: #eeeeee;
}

/*  #Mobile (Portrait)
================================================== */

/* Note: Design for a width of 320px */

@media only screen and (max-width: 800px) {
  img#phone-sample {
    visibility: hidden;
  }

  a#btn-google-play {
    top: 740px;
  }

  a#btn-app-store {
    top: 805px;
  }

  nav ul {
    text-align: center;
    float: none;
  }
}

/* #Mobile (Landscape)
================================================== */

/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 800px) {
  img#phone-sample {
    visibility: hidden;
  }

  a#btn-google-play {
    top: 740px;
  }

  a#btn-app-store {
    top: 805px;
  }

  nav ul {
    text-align: center;
    float: none;
  }
}
